<?PHP


# GENERAL SETTINGS #
############################

// Enter here your website name.
$iv_page_title = "iV innovanique";

// Enter here the administrator password.
$iv_admin_password = "demo";

// Enter here the name of the file where your entries shall be saved.
$iv_entry_file = "ivguestbook_entries.inc";

// Enter here the name of the badwordlist, a list with bad words that will be censored.
$iv_badwordlist_file = "badwordlist.txt";

// With which word do you want the bad words to be replaced?
$iv_badword_goodword = "[censored]";

// How many entries shall be displayed per page?
$iv_entries_per_page = 5;

// Do you wish to receive a mail when someone left an entry? 
// If not, please leave it blank "".
$iv_admin_notify = "info@innovanique.de";

// Do you want to allow BBCodes? The visitor can write words bold, in italics or underlined.
// "0" = off; "1" = on
$iv_bbcode = "1";

// Do you want to allow HTML Code? It represents a lack of security.
// "0" = off; "1" = on
$iv_html_allowed = "0";

// Do you want to use smilies?
// "0" = no; "1" = yes
$iv_smilies_allowed = "1";

// If so, enter here the path to the smilie directory based on the script
$iv_smilie_dir = "images/smilies/";




# SECURITY SETTINGS #
#####################

// Here you can choose the maximal length for each entry

// Maximal length for the name
$iv_name_maxlength = 30;

// Maximal length for the e-mail address
$iv_email_maxlength = 40;

// Maximal length for the homepage
$iv_homepage_maxlength = 40;

// Maximal length for the place
$iv_place_maxlength = 40;

// Maximal length for the comment
$iv_comment_maxlength = 3000;




# LANGUAGE SETTINGS #
#####################

$iv_newentry = "Sign";
$iv_back = "Back";
$iv_error = "Error:";
$iv_securitycode = "Please enter the security code:";
$iv_to_guestbook = "Guestbook";
$iv_obligatory = "*) obligatory";


$iv_name = "Name:";
$iv_email = "E-Mail:";
$iv_hide_email = "Hide the email address";
$iv_homepage = "Homepage:";
$iv_place = "Place:";
$iv_comment = "Comment:";
$iv_password = "Password:";
$iv_wrongpassword = "The password is wrong!";
$iv_login = "Login";
$iv_logout = "Logout";


$iv_logged_in = "Login successful. Back to the <a href=\"ivguestbook.php\">guestbook</a>.";
$iv_logged_out = "Logout successful.";
$iv_entry_successfully_saved = "Your entry has been saved.";
$iv_entry_successfully_deleted = "The entry has been successfully deleted.";


$iv_submit_button = "Submit";
$iv_reset_button = "Reset";
$iv_login_button = "Login";

$iv_page = "Page ";
$iv_html_not_allowed = "HTML is <b>not</b> allowed.";
$iv_html_is_allowed = "HTML is allowed";
$iv_delete_entry = "Delete";



# ERROR MESSAGES #
##################

$iv_errors_securitycode = "The security code is wrong.";
$iv_errors_wrongpassword = "The password is wrong!";
$iv_errors_no_name = "You did not enter a name.";
$iv_errors_no_email = "You did not enter an email address.";
$iv_errors_name_toolong = "Your name is too long.";
$iv_errors_email_toolong = "The email address is too long.";
$iv_errors_email_wrong_syntax = "The email address does not seem to be correct.";
$iv_errors_homepage_toolong = "The homepage address is too long.";
$iv_errors_place_toolong = "The place is too long.";
$iv_errors_no_comment = "You have to enter a message.";
$iv_errors_comment_toolong = "The message is too long.";
$iv_errors_no_entries_yet = "No entries yet.";
$iv_errors_not_loggedin = "You are not authorized. <a href=\"?a=admin\">Please login first</a>.";

?>